


.cardHighlight{  
     min-height: 350px;
     margin: 1rem 0;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.coursebtn{
     width: 100px;
}

.coursecard{
     margin: 14px;
     max-width: 400px;
     
}


.courseprice{
     border-top: 1px solid gainsboro;
     width: 75%;
     
}

#bannerbtn{
     width: 112px;
}


.regform{

     display: flex;
     flex-direction: column;
     width: 500px;
     border: 2px solid gray;
     padding: 16px;
     border-radius: 10px;
     min-height: auto;
     
}

.logform{
     display: flex;
     flex-direction: column;
     width: 350px;
     border: 2px solid gray;
     padding: 16px;
     border-radius: 10px;
     min-height: 400px;
     justify-content: space-around;
}

#submitBtn{
    
     margin-top: 13px;
     width: 100px;
     align-self: center;
     

}


.logcont{
     display: flex;
     height: 90vh;
     justify-content: center;
     align-items: center;
}

#notfound{

     margin: 2rem;
     display: flex;
     flex-direction: column;
     gap: 2rem;
     align-items: center;
   
}

.notfoundheader{
     font-size: 6rem;
     padding-bottom: 20px;
     color: rgba(180, 180, 16, 0.719);
}



@media(max-width:415px){

     .notfoundheader{
          display: none;
     }

     .link{
          padding-left: 1rem;
     }

     .coursedetails{
        
          right: 0;
     }
     .regform{

          font-size: 11px;
          
     }
}

@media(max-width:820px){


     .link{
          padding-left: 1rem;
     }
     

}


.link {
     text-decoration: none;
     color: white;
     font-weight:bold;
     font-family: 'DM Sans', sans-serif;
}

.link:hover{
     color: yellow;
}

#logo{

     height: 3.3rem;
     top: 2%;
     position: absolute;
     border-radius: 10px;
}

.navlist{
     display: flex;
     gap: 2rem;
   
     padding: 9px;
}


.coursedetails{
     position: absolute;
     top: 20%;
}